### Property

# Adw ButtonRow:start-icon-name

since: 1.6

#### Declaration

    property start-icon-name: utf8 [ read, write ]

#### Description [src]

The icon name to show before the title.

Type:`gchar*`

Available since: 1.6

Getter method | `adw_button_row_get_start_icon_name()`
Setter method | `adw_button_row_set_start_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no